Subject: bug#20670: [PATCH] nnimap: enable additional expunge options (v3)

From: [email-masked]
Date: Tue, 24 Jan 2017 19:24:09 -0500

Nikolaus Rath <[email-masked]> writes:

>
> Btw, is there any way to generate the list of affected functions in the
> commit message automatically? Doing this by hand is rather cumbersome...

See "Generating ChangeLog entries" in CONTRIBUTE.  If you think it's not
good enough, see also https://github.com/magit/magit/issues/2931 and
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=16301.